/* Color Swicher CSS */
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
html {
  scroll-behavior: smooth;
}
body {
/*  background-color: #e9ebef;*/
}
:root{
	--colorOne:#d7412e;
	--colorBlue:#183659;
	--colorLightGray:#bfbdbd;
	--colorWhite:#fff;
	--fontStyleOne:"Roboto", sans-serif;
}
.desktoplogo{
  font-size: 22px;
}

.desktoplogo a{
  color:#3a3b3b;
  font-family: "Roboto";
  font-weight: 900;
  letter-spacing: -0.5px;
}

.desktoplogo a span{
  font-weight: 300;
}

.wsmobileheader .smllogo{
  font-size: 21px;
  color:#3a3b3b;
  font-family: "Roboto";
  font-weight: 900;
  letter-spacing: -0.5px;
}
.wsmobileheader .smllogo img{
	width:150px;
}

.wsmobileheader .smllogo em{
  font-weight: 300;
  font-style: normal;
}



.swichermainbx {
  width: 100%;
  min-height: 350px;
  display: block;
  background:#f9f9f9;
/*  background:#110301;*/
  /*background-image: url(../images/banner.jpg);
  background-position: top center;
  background-repeat: no-repeat;*/
}

.swichermainbxwp {
  max-width: 1140px;
  margin: 85px auto 0px auto;
  border-radius: 6px;
  padding:32px 0;
  
}

.swichermainleft {
  width: 50%;
  float: left;
  margin-bottom: 25px;
}

.swichermainright {
  width: 50%;
  float: left;
  margin-bottom: 25px;
}

.swichermainright.swichertxt {
  width: 100%;
  float: none;
  margin-bottom: 25px;
}

.swichertxt02 {
  font-size: 15px;
  margin-bottom: 15px;
  color: #fff;
}

.wscolorcode:hover {
  color: #fff;
  text-decoration: none;
}

.wscolorcode {
  width: 14.28%;
  margin: 0px;
  color: #fff;
  float: left;
  padding: 4px 12px 4px 12px;
  margin: 0px;
  height: 30px;
  line-height: 22px;
  background-color: #333;
  font-size: 13px;
  text-transform: uppercase;
  text-align: center;
  /*border-bottom: solid 2px #fff;*/
}

.wscolorcode.cblack {
  width: 16.66%;
}

.wscolorcode.active {
  border-bottom: solid 2px #333;
  opacity: 1;
}

.wscolorcode.cblack.active {
  border-bottom: solid 2px #da4b38;
  opacity: 1;
}

.wscolorcode i {
  font-size: 15px;
  color: #fff;
}

.wscolorcode.cblue {
  background-color: #1991eb;
}

.wscolorcode.corange {
  background-color: #fb872b;
}

.wscolorcode.cred {
  background-color: #d7412e;
}

.wscolorcode.cpink {
  background-color: #eb65a0;
}

.wscolorcode.cgreen {
  background-color: #80c133;
}

.wscolorcode.cpurple {
  background-color: #967ADC;
}

.wscolorcode.cgry {
  background-color: #ccc;
}

.wscolorcode.cyellow {
  background-color: #ffd452;
}

.wscolorcode.grd-green {
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#49c4a4), to(#97b832));
  background: -webkit-linear-gradient(left, #49c4a4, #97b832);
  background: -moz-linear-gradient(left, #49c4a4, #97b832);
  background: -o-linear-gradient(left, #49c4a4, #97b832);
  background: -ms-linear-gradient(left, #49c4a4, #97b832);
  background: linear-gradient(left, #49c4a4, #97b832);
  background-color: #49c4a4;
}

.wscolorcode.grd-blue {
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#31c8b1), to(#4ec7ff));
  background: -webkit-linear-gradient(left, #31c8b1, #4ec7ff);
  background: -moz-linear-gradient(left, #31c8b1, #4ec7ff);
  background: -o-linear-gradient(left, #31c8b1, #4ec7ff);
  background: -ms-linear-gradient(left, #31c8b1, #4ec7ff);
  background: linear-gradient(left, #31c8b1, #4ec7ff);
  background-color: #4ec7ff;
}

.wscolorcode.grd-red {
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d90647), to(#eb402c));
  background: -webkit-linear-gradient(left, #d90647, #eb402c);
  background: -moz-linear-gradient(left, #d90647, #eb402c);
  background: -o-linear-gradient(left, #d90647, #eb402c);
  background: -ms-linear-gradient(left, #d90647, #eb402c);
  background: linear-gradient(left, #d90647, #eb402c);
  background-color: #d90647;
}

.wscolorcode.grd-light-green {
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#29bb92), to(#69cbb0));
  background: -webkit-linear-gradient(left, #29bb92, #69cbb0);
  background: -moz-linear-gradient(left, #29bb92, #69cbb0);
  background: -o-linear-gradient(left, #29bb92, #69cbb0);
  background: -ms-linear-gradient(left, #29bb92, #69cbb0);
  background: linear-gradient(left, #29bb92, #69cbb0);
  background-color: #29bb92;
}

.wscolorcode.grd-pink {
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#c659a7), to(#fd67a0));
  background: -webkit-linear-gradient(left, #c659a7, #fd67a0);
  background: -moz-linear-gradient(left, #c659a7, #fd67a0);
  background: -o-linear-gradient(left, #c659a7, #fd67a0);
  background: -ms-linear-gradient(left, #c659a7, #fd67a0);
  background: linear-gradient(left, #c659a7, #fd67a0);
  background-color: #cc48d4;
}

.wscolorcode.grd-orange {
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ff5183), to(#ff754b));
  background: -webkit-linear-gradient(left, #ff5183, #ff754b);
  background: -moz-linear-gradient(left, #ff5183, #ff754b);
  background: -o-linear-gradient(left, #ff5183, #ff754b);
  background: -ms-linear-gradient(left, #ff5183, #ff754b);
  background: linear-gradient(left, #ff5183, #ff754b);
  background-color: #ff5183;
}

.wscolorcode.grd-black {
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#383d41), to(#5d6069));
  background: -webkit-linear-gradient(left, #383d41, #5d6069);
  background: -moz-linear-gradient(left, #383d41, #5d6069);
  background: -o-linear-gradient(left, #383d41, #5d6069);
  background: -ms-linear-gradient(left, #383d41, #5d6069);
  background: linear-gradient(left, #383d41, #5d6069);
  background-color: #5d6069;
}

.wscolorcode.grd-gry {
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#cccccc), to(#e4e4e4));
  background: -webkit-linear-gradient(left, #cccccc, #e4e4e4);
  background: -moz-linear-gradient(left, #cccccc, #e4e4e4);
  background: -o-linear-gradient(left, #cccccc, #e4e4e4);
  background: -ms-linear-gradient(left, #cccccc, #e4e4e4);
  background: linear-gradient(left, #cccccc, #e4e4e4);
  background-color: #cccccc;
}
.mt-25{margin-top:25px;}
.mt-30{margin-top:30px;}
.mt-35{margin-top:35px;}
.mt-40{margin-top:40px;}
.mt-45{margin-top:45px;}
.mb-25{margin-bottom:25px;}
.mb-30{margin-bottom:30px;}
.mb-35{margin-bottom:35px;}
.mb-40{margin-bottom:40px;}
.mb-45{margin-bottom:45px;}
/* End COlor Swicher CSS */
.header {
  width: 100%;
  display: block;
  min-height: 214px;
  padding-top: 0px;
}
 

.posrlt {
  position: relative;
}
 
@media only screen and (min-width: 230px) and (max-width:991px) {
 

  .swichermainbx {
    width: 100%;
    /*margin: 5% 0%;*/
    display: block;
    background-color:#f9f9f9;;
    /*padding: 15px 25px;*/
    border-radius: 14px;
  }
  
  .swichermainbxwp {
  margin: 0px auto 0px auto;
  padding:20px 0;
}

  .swichermainleft {
    width: 98%;
    margin: 1% 1%;
  }

  .swichermainright {
    width: 98%;
    margin: 1% 1%;
  }

  .wscolorcode {
    width: 14.28%;
  }

  .swichertxt {
    display: none;
  }

  .swichertxt02 span {
    display: none;
  }
  

}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: #fff;
  transition: all 0.5s;
  z-index: 997;
  height: 86px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}
#header.fixed-top {
  height: auto;
}

#header .logo a {
  color: #222222;
}
#header .logo a span {
  color: #106eea;
}
#header .logo img {
  max-height: 68px;
}

.scrolled-offset {
  margin-top: 70px;
}

/***********banner***********************/
.banner, p, a{
	font-family:var(--fontStyleOne);
}
.banner h1{
	font-family:var(--fontStyleOne);
	font-size:34px;
	color:var(--colorBlue);
	font-weight:400;
}
.banner p{
	font-family:var(--fontStyleOne);
	font-size:18px;
	color:#444;
	font-weight:300;
}
.btn_wrap a.btnOne{
	color:var(--colorWhite);
	background:var(--colorOne);
	padding:8px 25px;
	border-radius:5px;
	font-size:20px;
	font-weight:400;
}
.btn_wrap a.btnOne:hover{
	background:var(--colorBlue);
	text-decoration:none;
}

.btn_wrap a.btnTwo{
	color:#333;
	background:var(--colorWhite);
	padding:8px 20px;
	border-radius:5px;
	font-size:16px;
	font-weight:500;
}
.btn_wrap a.btnTwo:hover{
	text-decoration:none;
}

.dot_bg{
	background:var(--colorBlue);
	width:100%;
	padding:25px;
	margin-bottom:30px;
}
.banner_bottom p{
	color:var(--colorWhite);
}

@media(max-width:768px){
	  .banner h1 {font-family: var(--fontStyleOne); font-size: 32px; text-align:center;}
	  .banner p {text-align:center;}
	  .banner .btn_wrap {display: flex;}
	  .banner .btn_wrap a{margin: 0 auto;}
	  .banner_bottom .bottom-list{margin-bottom:15px; border:1px solid #fff; border-radius:15px; padding:15px;}
	  .dot_bg {background: var(--colorBlue); width: 100%; padding: 10px;}
	  .dot_bg{margin-top:30px;}
	  .banner img{display:none;}
}
.page_wrap{
	width:100%;
}
.border-adius-15{border-radius:15px;}
.hd_wrap .hd_one h2{
	font-family:var(--fontStyleOne);
	font-size:35px;
	font-weight:600;
}
.services_list{
	background:var(--colorWhite);
	box-shadow:1px 1px 1px 1px rgba(0, 0, 0, 0.3);
	border-radius:15px;
	padding:15px;
	margin-bottom:15PX;
	min-height: 390px;
}
.services_list_two{
	background:var(--colorWhite);
	box-shadow:1px 1px 1px 1px rgba(0, 0, 0, 0.3);
	border-radius:15px;
	padding:15px;
	margin-bottom:15PX;
	min-height: auto;
}
.services_list .title{
	font-size:18px;
	font-family:var(--fontStyleOne);
	font-weight:600;
	color:var(--colorBlue);
	padding-bottom:15px;
	text-align:center;
}
.services_list_two .title{
	font-size:18px;
	font-family:var(--fontStyleOne);
	font-weight:600;
	color:var(--colorBlue);
	padding-bottom:15px;
	text-align:center;
}
.services_list_two p{text-align:center;}
.services_list ul li{
	position:relative;
	list-style-type:none;
	padding:5px 0;
}
.services_list ul li:before{
	content:'\2714';
	position:absolute;
	top:6px;
	left: -25px;
	color:var(--colorBlue)
}
.btn_two{
	display:flex;
	width:100%;
}
.btn_two a{
	color:var(--colorBlue);
	font-family:var(--fontStyleOne);
	font-weight:300;
	padding:5px 10px;
	border-radius:5px;
	text-align:center;
	margin:0 auto;
}
.btn_two a:hover{color:var(--colorOne); text-decoration:none;}
.cta{background:#333; color:var(--colorWhite); padding:15px;}
.cta h3{font-family:var(--fontStyleOne); font-weight:400;}
.cta p{margin-bottom:35px;}
.cta a{border:1px solid #fff; padding:10px 25px;line-height:28px; color:var(--colorWhite); font-weight:600;
border-radius:25px; letter-spacing:1px;
}
@media(max-width:768px){
	.services_list{min-height: auto;}
}
.list_sign{
	list-style:none;
	margin:0px;
	padding:0px;
}
.list_sign li{
	position:relative;
	list-style-type:none;
	padding:2px 0;
	padding-left:25px;
}
.list_sign li:before{
	content:'\2714';
	position:absolute;
	top:5px;
	left: 0px;
	color:var(--colorBlue)
}

/*******faq******************/
/*************faq*****************/
.antivirus_accordion {
   width:100%;
   margin-bottom:50px;
}
.antivirus_accordion .accordion-item {
    margin-bottom: 15px;
}
.antivirus_accordion .accordion-header {
    background-color: var(--colorWhite);
    border: 0px solid #084d8a;
    color:var(--colorBlue);
    font-weight:500;
    font-size: 16px;
    border-radius:10px;
    padding: 5px 15px;
    text-align: left;
    width: 100%;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
	box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.3);
}
.antivirus_accordion .accordion-item.active .accordion-header{
   background:var(--colorBlue);
   color:#fff;
}
.antivirus_accordion .accordion-content {
    background-color: #f9f9f9;
    padding: 0 10px;
    display: block;
    max-height: 0;
    overflow: hidden;
    border: 0px solid #ccc;
    border-top: none;
    transition: max-height 0.3s ease-out, padding 0.3s ease-out;
}
.antivirus_accordion .accordion-content p {
    margin: 0;
}
.antivirus_accordion .icon {
    font-size: 20px;
    width:50px;
    text-align:right;
}
.antivirus_accordion .accordion-item.active .accordion-content {
    max-height: 265px;
    padding: 10px;
}
.antivirus_accordion .accordion-item.active .icon {
    transform: rotate(180deg);
    width: 15px;
  text-align: right;
}
.faq-icon{
	width:40px;
}
.img-center{
	display: block;
  margin: 0 auto;
}
.services_list{position:relative;padding-top:50px;}
.ser_icon{
	position: absolute;
  top: 0px;
  background: #fff;
  padding: 10px;
  border-radius: 50%;
  transform: translate(-50%, -50%);
  left: 50%;
  box-shadow:1px 1px 1px 1px rgba(0, 0, 0, 0.3);
}

/*************footer**********/
.footer_wrap{
	width:100%;
	background:#f7f7f7;
	border-top:1px solid #ddd;
}
.footer_area{padding:15px;}
.footer_area .title{color:var(--colorBlue); font-size:22px; font-family:var(--fontStyleOne); font-weight:400;
padding-bottom:15px;
}
.footer_area ul{
	list-style:none;
	margin:0px;
	padding:0px;
}
.footer_area ul li{
	padding:3px 0;
}
.footer_area ul li a{
	color:#333;
}
.footer_area ul li a:hover{
	color:var(--colorOne);
	text-decoration:none;
}
.footer_wrap_bottom{
	background:var(--colorBlue);
	padding:8px;
}
.footer_wrap_bottom p{
	margin-bottom:0px;
	text-align:left;
	color:var(--colorLightGray);
	font-size:14px;
}
#stickyBottom {
  position: fixed;
  left: 0;
  width: 100%;
  text-align: center;
  justify-content: center;
  z-index: 39;
  border-bottom: 3px solid var(--colorOne);
  transition: all 0.4s ease-in-out;
}
.visible-btn {
  bottom: 0;
  opacity: 1;
  pointer-events: auto;
}
.hidden-btn {
  bottom: -50px;
  opacity: 0;
  pointer-events: none;
}
#stickyBottom span {
  position: fixed;
  bottom: 0;
  background: var(--colorOne);
  color: #ffffff;
  font-size: 14px;
  line-height: 20px;
  padding: 5px 15px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  cursor: pointer;
  z-index: 99;
  box-shadow: 0px 20px 50px rgb(49 45 43 / 10%);
  -moz-box-shadow: 0px 0px 15px rgb(0 0 0 / 80%);
  left: 50%;
  transform: translate(-50%);
}
#stickyBottom a{color:#f7f7f7;}
#stickyBottom span::before {
  position: absolute;
  content: "";
  border-width: 0px 0px 90px 22px;
  border-color: transparent transparent var(--colorOne) transparent;
  border-style: solid;
  left: -20px;
  top: 0px;
  border-top-right-radius: 13px;
}
#stickyBottom span::after {
  position: absolute;
  content: "";
  border-width: 0px 22px 90px 0px;
  border-color: transparent transparent var(--colorOne) transparent;
  border-style: solid;
  right: -20px;
  top: 0px;
  border-top-left-radius: 13px;
}
@media(max-width:768px){
	.hidden-btn {
  bottom: -50px;
  opacity: 1;
  pointer-events: none;
	}
	.footer_wrap_bottom p{font-size:12px;}
	.footer_wrap_bottom { height: 65px;	}
}